﻿/* CSS Document */

/*.box h1{
	color:#14A5EB;
	font-size:18px;
	text-align:center;
	border-top:3px solid #14A5EB;
	line-height:50px;
	margin:0px;
	padding:0px;
}
.content{
	background: #f4f4f4 none repeat scroll 0 0;
	border-top:1px solid #e7e7e7;
	border-bottom:1px solid #e7e7e7;
	margin: 0 auto;
	min-width: 1180px;
	width: 100%;
	
}
.content p{
	
	color: #333;
	font-family: "Microsoft Yahei","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 16px;
	line-height: 1.6;
	outline: medium none;
	word-wrap: break-word;
	clear: both;
	display: block;
	margin: 0 auto;
	padding: 40px 0;
	position: relative;
	width: 900px;
}
.opera{
	width: 900px;
	margin: 10px auto;
	text-align:left;
}*/
#btn
{
	width: 160px;
	height: 32px;
	line-height:29px;
	background-color:#707070;
	color: #fff;
	font-size: 16px;
	font-family: "Microsoft YaHei", "\5fae\8f6f\96c5\9ed1";
	cursor: pointer;
	display:inline-block;
	text-align:center;
    margin: 10px 0 10px 10px;
    border-radius: 5px;
}
#btn a{
	display:inline-block;
    text-decoration: none;
    color: white;
    letter-spacing: 1px;
    font-family："Microsoft YaHei", "\5fae\8f6f\96c5\9ed1"；
    font-size: 16px;
	*display:inline;
	*zoom:1;
}